uuid: ed80beb2-700e-4939-b7d1-3d0a927040ba
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_street
    - node.type.ct_person
id: node.ct_person.field_street
field_name: field_street
entity_type: node
bundle: ct_person
label: Street
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
